Skip to main content
GET /v1/me/tags.list
Returns all tags (labels) that you own or that have been shared with you. Only available with a personal API key. No parameters required.

Example Request

curl -H "x-api-key: jk_your_personal_key" \
  "https://beta-api.meetjamie.ai/v1/me/tags.list"

Example Response

{
  "result": {
    "data": {
      "json": {
        "tags": [
          {
            "id": "tag-001",
            "name": "Product",
            "shared": false
          },
          {
            "id": "tag-002",
            "name": "Engineering",
            "shared": true
          }
        ]
      }
    }
  }
}

Response Fields

FieldTypeDescription
tagsarrayList of tag objects
tags[].idstringUnique tag ID
tags[].namestringTag name
tags[].sharedbooleantrue if this tag was shared with you by another user, false if you own it
Use the tag name with the tag parameter on /v1/me/meetings.list to filter meetings by tag.